<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      .polaroid {
        border: 1px solid #BFBFBF;
        # padding-bottom: 10px;
        # margin-bottom: 30px;
        # box-shadow: 10px 10px 10px #aaaaaa;
        # -moz-box-shadow: 0px 2px 15px #333;
      }
    </style>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.5.0/Chart.min.js"></script>
    <title>My Chart.js Chart</title>
  </head>

  <body style="min-height: 700px;">
    <div class="chart-container" style="position: relative; max-width: 1200px;">
      <canvas id="myChartJSCallCenter56" class="polaroid"></canvas>
    </div>

    <script>
      // Bar chart
      new Chart(document.getElementById('myChartJSCallCenter56'), {
        type: 'bar',
        data: {
          labels: ['January', 'February', 'March', 'April', 'May'],
          datasets: [
            {
              label: 'Population (millions)',
              backgroundColor: [
                '#00C681',
                '#F3C900',
                '#EF1856',
                '#e8c3b9',
                '#c45850',
              ],
              data: [2478, 5267, 3734, 784, 2560],
            },
          ],
        },
        options: {
          legend: { display: false },
          title: {
            display: true,
            text: 'Call Center - Number of Calls per mnth',
          },
        },
      });
    </script>
  </body>
</html>
